﻿html, body {min-width: 1040px; height: 100%;}

body {color: #231f20; font: normal 16px Arial, Helvetica, sans-serif; 
	padding: 0; margin: 0; width: 100%;	min-width: 1040px; position: relative;
	text-align: center; background-color: #FFF;}
	
td, th {color: #231f20; font: normal 16px Arial, Helvetica, sans-serif; text-align: left; vertical-align: top;}
p {color: #231f20; font: normal 16px Arial, Helvetica, sans-serif; margin: 0 0 20px 0; padding: 0;}	
a {color: #1b6134; text-decoration: underline;}
a:hover {text-decoration: none;}		

h1 {color: #231f20; font: bold 50px Arial, Helvetica, sans-serif; margin: 0; padding: 0; text-transform: uppercase;}

.page-header {margin: 0 0 10px 0; position: relative; border-bottom: 4px solid #1b6134;}
.page-header h1 {}

h2 {color: #231f20; font: bold 33px Arial, Helvetica, sans-serif; margin: 0 0 10px 0; padding: 0;}
h2 a {color: #231f20;}

h3 {color: #6c6b6b; font: bold 33px Arial, Helvetica, sans-serif; margin: 0 0 10px 0; padding: 0;}
h4 {color: #231f20; font: italic bold 33px Arial, Helvetica, sans-serif; margin: 0 0 10px 0; padding: 0;}
h5 {color: #231f20; font: normal 33px Arial, Helvetica, sans-serif; margin: 0 0 10px 0; padding: 0; text-transform: uppercase;}
h6 {color: #231f20; font: bold 25px Arial, Helvetica, sans-serif; margin: 0 0 10px 0; padding: 0;}		
	
.clear {border: 0; clear: both; display: block; float: none; margin: 0; overflow: hidden; visibility: hidden; width: 0; height: 0; font-size: 1px; line-height: 1px;}	
	
.h10 {clear: both; height: 10px;}
.h20 {clear: both; height: 20px;}
.h30 {clear: both; height: 30px;}
.h40 {clear: both; height: 40px;}
.h50 {clear: both; height: 50px;}	
	
.blk {display: block;}	

hr {
	display: block;
	clear: both;
	height: 1px;
	border: none;
	margin: 0 0 20px 0; padding: 0;
	border-bottom: 4px solid #6c6b6b;
}

.site {	position: relative; z-index: 30; padding: 0; margin: 0 auto; 
	min-width: 1040px; min-height: 100%; height: auto !important; height: 100%;
	text-align: left;}

.cont_in {margin: 0 auto; position: relative;}

.stop {height: 130px; clear: both;}

/*---------------------------------*/

#header {position: relative; padding: 0 0 10px 0; margin: 0; height: 88px; z-index: 10; text-align: center;	background-color: #ffffff; border-bottom: 10px solid #1b6134;}
#header .cont_in {width: 1000px; height: 88px;}

.nav_line {height: 42px; margin: 0; position: relative; float:right;}	

.content {position: relative; margin: 0 auto 40px auto; padding: 20px 0; width: 1000px;}

.one_col {padding: 0; }
.left_col {width: 680px; margin: 0; padding: 25px 0 0 0; float: left; position: relative;}
.right_col {width: 300px; margin: 0; padding: 0; float: right; position: relative;}

/*---------------------------------*/
	
#footer {position: relative; z-index: 40; margin: -130px 0 0 0; padding: 0; 
	background: #b8b8b8  url(../img/bg_footer.png) repeat-x top; height: 130px;}
	
#footer .cont_in {width: 1000px; padding: 0;}	
#footer .footer_in {height: 94px;}

#footer .copyright {text-align: right; background-color: #1b6134; line-height: 36px; font-size: 16px; color: #ffffff; }

#footer .logo_footer {display: block; float: left; margin: 12px 24px 0 0; width: 286px;}

#footer .footer_box {height: 82px; float: left; margin: 12px 24px 0 0; padding: 0 24px 0 0; text-align: left; 
	background: url(../img/bg_footer_razd.png) no-repeat right center;}
#footer .footer_box h6 {text-transform: uppercase; font-size: 16px; color: #090707; margin-bottom: 20px;}

#footer .footer_box.contact {text-transform: uppercase; font-size: 14px; font-weight: bold;}

#footer .footer_box.newsletter h6 {margin-bottom: 26px;}

#footer .newsletter_form {}
#footer .newsletter_form .text {}
#footer .newsletter_form .submit {}

#footer .mix30site {float: right; margin: 43px 0 0 0; display: block;}



/* Wrapper div around the form element */
div#easyicontact_wrapper{ 
	width: 230px; height: 25px; position: relative;
}
/* Text input fields */
div#easyicontact_wrapper input[type=text]{
	display: block; margin: 0 2px 0 0; padding: 0 5px; width: 190px; height: 25px; line-height: 25px;
	background-color: #1b6134; font-style: italic; border: none; float: left; color: #fff;
	border: 1px solid #1b6134;
}
/* Text input field that failed validation */
div#easyicontact_wrapper input.validation-error{
  border: 1px solid #FF0000;
}
/* Text input field with default text (when label_type='value' ) */
div#easyicontact_wrapper input.default{
  color: #fff;
}
/* Image submit */
div#easyicontact_wrapper input.submit-image{
  background-color: transparent;
  color: #000000;
}
/* Button submit */
div#easyicontact_wrapper input.submit-button{
	display: block; margin: 0; padding: 0; width: 25px; height: 25px; line-height: 0; font-size: 0; text-indent: -999px;
	border: none; background: transparent; background: url(../img/btn_round.png) no-repeat center center; cursor: pointer;
}
div#easyicontact_wrapper p{ 
	position: relative; margin: -10px 0 0 0; font-size: 14px;
}


/*---------------------------------*/

#above_header { background-color: #ececec; border-bottom: 3px solid #206539; padding: 0; height: 38px;}
#above_header .phone {line-height: 21px; font-size: 26px; color: #231f20; float: left; margin: 12px 0 0 0;}		
#above_header .cont_in {width: 1000px;}
#above_header .right {float: right; margin: 12px 0 0 0;}

#above_header .searchform {float: right; width: 168px; height: 21px; background: #1b6134 url(../img/btn_search.png) no-repeat right center;  margin: 0 10px 0 0;}
#above_header .searchform label {display: none;}
#above_header .searchform input#s {display: block; margin: 0; padding: 0 5px; width: 126px; height: 21px; line-height: 21px;
	background-color: #1b6134; font-style: italic; border: none; float: left; color: #fff;}
#above_header .searchform input#searchsubmit {display: block; float: right; margin: 0; padding: 0; width: 30px; height: 21px; line-height: 0; font-size: 0; text-indent: -999px;
	border: none; cursor: pointer; background: transparent;}


#above_header .follow_us {display: block; float: right; padding: 0; margin: 0 10px 0 0;}

#above_header .follow_us h6 {float: left; height: 21px; line-height: 21px; color: #1b6134; text-transform: uppercase; font-size: 17px; font-weight: normal; padding: 0 6px 0 0; margin: 0; }
#above_header .follow_us ul {float: left; margin: 0; padding: 0; list-style-type: none;}
#above_header .follow_us ul li {float: left; margin: 0; padding: 0 3px 0 0;}

#above_header .follow_us a {display: block; width: 21px; height: 21px;}
#above_header .follow_us a.icon_f {background: url(../img/icon_f.png) no-repeat left top;}
#above_header .follow_us a.icon_rss {background: url(../img/icon_rss.png) no-repeat left top;}

	
/*---------------------------------*/

a.logo {display: block; height: 72px; position: relative; float: left;  
	overflow: hidden; text-align: center; text-decoration: none; margin: 12px 0 0 0; z-index: 998;}

#header .header_right {float: right; margin: 0; padding: 36px 0 0 0; width: 206px;}
#header .btn_book_now {display: block; width: 128px; height: 58px; background: url(../img/btn_book_now.png) no-repeat left top;}
#header .facebook {display: block; width: 72px; height: 36px; padding: 0 56px 0 0; margin-bottom: 20px; 
	background: url(../img/icon_f.png) no-repeat 87px 0; font-family: segoe_uisemibold;
	color: #7b6856; text-align: right; text-decoration: none; line-height: 18px;}

#header .header_left {float: left; margin: 0; padding: 36px 0 0 0; width: 340px; text-align: center;}

#header .header_left .phone {text-align: center; font-size: 44px; color: #7b6856; margin: 0;}
#header .header_left .address {text-align: center; font-size: 20px; color: #7b6856; margin: 0; font-family: segoe_uisemibold;} 

/* ---------------------------------- */
.main_menu { margin: 30px 0 0 0; padding: 0; position: relative; z-index: 996; list-style-type: none; float: right; height: 42px;}
.main_menu li {margin: 0; padding: 0; height: 42px; text-align: center; float: left; z-index: 100; position: relative; vertical-align: bottom;}
.main_menu li a {display: block; float: left; padding: 12px 10px; text-decoration: none; text-transform: uppercase;
	color: #020000; font: normal 16px/18px Arial, Helvetica, sans-serif;
	text-align: center; outline: none;}

/*.main_menu li.menu-item-has-children a {background: url(../img/nav_arrow.png) no-repeat 10px 28px;}*/

.main_menu li:hover a, .main_menu li a:hover {color: #1b6134;}	
 
.main_menu li.current-menu-item a,  
.main_menu li.current-menu-parent a,
.main_menu li.current-page-ancestor a, 
.main_menu li.current_page_parent a,
.main_menu li.current-menu-ancestor a {color: #1b6134;}

	
.main_menu li:hover ul {display: block;}		

.main_menu li ul {
	display: none; position: absolute; float: left; width: 230px; z-index: 990;
	left: 0; top: 40px; background-color: #fff; border: 1px solid #1b6134; 
	padding: 5px; margin: 0; list-style-type: none;
	}

.main_menu li li:first-child {border: none;}
.main_menu li li {float: none; padding: 0; background: none!important; border-top: 1px solid #fff; height: auto !important;}
.main_menu li li a {float: none; background: none !important; text-decoration: none !important; text-align: left;}

.main_menu li li:hover {background-color: #1b6134!important;}
.main_menu li li:hover a {color: #FFF !important; text-decoration: none !important;}

.main_menu li:hover ul {display: block;}


/*---*/


#slider {position: relative; width: 1040px; margin:0 auto; padding: 0; border-bottom: 10px solid #1b6134;}

#slider_box { position: relative; width: 1040px; height: 450px; margin: 0; padding: 0; }
	
#slider_box div {width: 1040px; height: 450px; padding: 0; overflow: hidden;}
#slider_box img {display: block; width: 1040px; height: 450px;}	
/*	
#slider_nav {float: left; left:50%; position: relative; height: 20px; margin-top: -40px; z-index: 30;}
#slider_nav a { float: left; position:relative; right:50%; width: 20px; height: 20px; overflow: hidden; float: left;
	margin: 0 5px; padding: 0; background-color: #FFF; font-size: 0; outline: none;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
#slider_nav a.activeSlide {background-color: #81a7d1;}	


#slider .nav_prev {display: block; width: 27px; height: 70px; position: absolute; top: 50%; left: -40px; margin: -35px 0 0 0;
	background: url(../img/nav_prev.png) no-repeat left top; z-index: 20;}
#slider .nav_next {display: block; width: 27px; height: 70px; position: absolute; top: 50%; right: -40px; margin: -35px 0 0 0;
	background: url(../img/nav_next.png) no-repeat left top; z-index: 20;}
*/
#slider a {outline: none;}

#slider .slider_text {display: block; position: absolute; left: 20px; bottom: 20px; 
	width: 440px; padding: 9px 6px; margin: 0; text-align: left;
	background: url(../img/bg_slider_text.png) repeat;
	color: #090707; font: bold 15px/20px Arial, Helvetica, sans-serif;}

#slider .slider_text h3 {padding: 0; margin: 0; text-align: left;
	color: #090707; font: bold 25px Arial, Helvetica, sans-serif; text-transform: none;}

#slider .slider_text p {color: #090707; font: bold 16px/24px Arial, Helvetica, sans-serif; margin: 0;}

#slider .slider_text .read_more {text-transform: uppercase; color: #1b6134; text-decoration: none;}
#slider .slider_text .read_more:hover {text-decoration: underline;}

/*---------------------------------------------------*/

#home_calendar_feed {
	position: absolute; top: 0; right: 20px; z-index: 100;
	background: url(../img/bg_home_calendar_feed.png) repeat;
	width: 295px; height: 450px;
	color: #fff !important; 	
}

#home_calendar_feed .cont_in {
	padding: 20px;
}

#home_calendar_feed h3 {
	font-size: 25px; color: #ffffff; margin: 0;
}

#home_calendar_feed .ai1ec-date.ai1ec-today {margin-bottom: 5px;}


/*---------------------------------------------------*/

.home_boxes {width: 1040px; position: relative; margin: 0 auto;}
.home_boxes .cont_in {padding: 0 20px;}

.gray_box {background: url(../img/bg_gray.png) repeat;}

.home_box {float: left; width: 346px; padding: 10px 0 0 0; margin: 0 10px 30px 0;}
.home_box h4 {color: #090707; font-size: 40px; font-style: normal; font-weight: bold; margin: 0; padding: 0; text-transform: uppercase;} 
.home_box img {display: block;} 
.home_box p {float: left; line-height: 28px; font-size: 20px; font-style: italic; color: #090707; margin: 0;}
.home_boxes .view_all {display: block; float: right; height: 28px; line-height: 28px; padding: 0 10px; font-size: 18px; font-weight: bold; color: #ffffff; 
	text-decoration: none; background-color: #1b6134; text-transform: uppercase;}

.home_boxes .slogan {
	clear: both; text-align: center;
	background: url(../img/line_black.png) repeat-x center;
	font-size: 30px; color: #231f20; text-transform: uppercase; font-weight: bold;	
	margin: 0 0 20px 0;
}

.home_boxes .slogan span {padding: 0 18px;	background: url(../img/bg_gray.png) repeat;}

.home_boxes .home_testi {float: right; margin: 0; padding: 12px 0 0 0; width: 275px; height: 270px; overflow: hidden;}
.home_boxes .home_testi h5 {color: #1b6134; font-size: 34px; font-style: normal; font-weight: bold; margin: 0 0 6px 0; padding: 0; text-transform: uppercase; text-align: center;}
.home_boxes .home_testi h6 {color: #090707; font-size: 12px; font-weight: bold; margin: 0 0 6px 0; padding: 0;}
.home_boxes .home_testi .testi_text {color: #090707; font-size: 16px; font-weight: normal; margin: 0 0 10px 0; padding: 5px 0 0 0; text-indent: 30px; display: block; 
	background: url(../img/bg_quote.png) no-repeat 5px 5px;}

.home_right_col {float: right; width: 295px;}	
.home_right_col h5 {color: #1b6134; font-size: 28px; font-style: normal; font-weight: bold; margin: 0 0 6px 0; padding: 0; text-transform: uppercase; text-align: center;}	

.facebook_feed {padding: 0 20px 0 10px;}
.facebook_feed #cff .cff-author {margin: 0;}

.home_news {float: left; margin: 0 0 0 20px; width: 710px;}

.home_news_box {position: relative; padding: 0 0 10px 175px; border-bottom: 1px solid #231f20; margin-bottom: 20px; overflow: hidden; height: 1%;}
.home_news_box.no_image {padding-left: 0;}
.home_news_box.odd {border: none; margin: 0;}

.home_news h1 {color: #1b6134; padding: 10px 0 6px 0;}

.home_news img {
	-webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.4);
	float: left; width: 160px; margin: 8px 0 0 -175px; 
	/*border: 1px solid #ebe5d5; padding: 8px; background-color: #fff9e9;*/
}

.home_news .entry-meta {clear: none; text-transform: uppercase; color: #646564; margin-bottom: 10px;}
.home_news h2 {margin: 0;}
.home_news p {margin-bottom: 5px;}
.home_news .view_all {display: block; float: right; height: 28px; line-height: 28px; padding: 0 10px; font-size: 18px; font-weight: bold; color: #ffffff; 
	text-decoration: none; background-color: #1b6134; text-transform: uppercase;}


.testi {position: relative; padding: 0 0 10px 0; border-bottom: 1px solid #231f20; margin-bottom: 20px; overflow: hidden; height: 1%;}
.testi h6 {color: #090707; font-size: 16px; font-weight: bold; margin: 0 0 6px 0; padding: 0;}
.testi .testi_text {color: #090707; font-size: 16px; font-weight: normal; margin: 0 0 10px 0; padding: 5px 0 0 0; text-indent: 30px;
	background: url(../img/bg_quote.png) no-repeat 5px 5px; display: block;}

#ai1ec-container ul li {background: none;}




/*---------------------------------------------------*/

article .entry-content img {
	-webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.4);
	
	/*border: 1px solid #ebe5d5; padding: 8px; background-color: #fff9e9;*/
}

article .entry-content img {display: block;}


article ul, .article ul ul {margin: 0 0 20px 20px; padding: 0; list-style: none;}
article ul ul {padding: 10px 0 0 0; margin: 0;}
article ul li {margin: 0 0 10px 0; padding: 0 0 0 25px; background: url(../img/li.png) no-repeat 0px 3px; } 
article ul li li {margin: 0 0 10px 0px; padding: 0 0 0 25px; background: url(../img/li.png) no-repeat 0px 3px; font-size: 14px;} 

blockquote {background-color: #ececec; padding: 25px; color: #231f20; font-size: 20px; line-height: 24px; margin: 0 0 20px 0; }
blockquote p {color: #231f20; font-size: 20px; line-height: 24px; margin: 0;
	text-indent: 30px; background: url(../img/bg_quote.png) no-repeat 0px 0px;}

.wp-caption {max-width: 100%; width: auto !important; }

.wp-caption img {
	border: 1px solid #ebe5d5; padding: 8px; background-color: #fff9e9;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {font-style: italic; font-weight: bold; font-size: 16px; color: #7b6856; text-align: center;}

article table {border-collapse: collapse; margin-bottom:18px; border: 1px solid #ece6d6;}
article th {border: 1px solid #ece6d6; padding: 8px 14px; background-color: #fff9e9; font-weight: bold;}
article td {border: 1px solid #ece6d6; padding: 8px 14px; background-color: #fff9e9;}

article.type-post {padding: 0 0 0 66px; background: url(../img/vert_razd.png) repeat-y 54px; position: relative; min-height: 94px; margin-bottom: 20px;}
article.type-post .post_date {width: 54px; position: absolute; left: 0; top: 2px; text-align: left; font-size: 23px; font-weight: bold;
	border-bottom: 1px solid #b8b8b8; padding: 0 0 10px 0; text-transform: uppercase;
}
article.type-post .post_date strong {font-size: 46px; font-weight: bold; color: #1b6134; display: block;}
article .entry-header h2 {color: #1b6134; font-size: 33px; margin: 0;}
article .entry-header h2 a {color: #1b6134; text-decoration: none;}
article .entry-meta {margin: 0 0 20px 0;}


/*---------------------------------------------------*/

#secondary img {
	-webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.4);}

#secondary .widget_ai1ec_agenda_widget {background-color: #414041; color: #FFF !important; padding: 20px;}
#secondary .widget_ai1ec_agenda_widget h3 {font-size: 25px; color: #ffffff; margin: 0;}
#secondary .ai1ec-date.ai1ec-today {margin-bottom: 5px;}


.widget-area aside {display: block; margin-bottom: 25px; border-bottom: 1px solid #b8b8b8; padding: 0 0 25px 0;}
.widget-area h3 {display: block; font-size: 30px; font-weight: bold; text-transform: uppercase; color: #1b6134; 
	padding: 0; margin: 0 0 6px 0;}

.widget-area ul {margin: 0; padding: 0; list-style-type: none;}
.widget-area li {margin: 0; padding: 8px 0 8px 30px; background: url(../img/li.png) no-repeat 4px 9px;}
/*.widget-area li:first-child {background: none;}*/
.widget-area li a {color: #231f20; font: normal 16px Arial, Helvetica, sans-serif; text-decoration: none; display: block; text-transform: uppercase;}
.widget-area li a:hover {text-decoration: underline;}

.sidebar_testi { padding: 10px; background-color: #ececec;}
.sidebar_testi h5 {color: #1b6134; font-size: 34px; font-style: normal; font-weight: bold; margin: 0 0 6px 0; padding: 0; text-transform: uppercase; text-align: left;}
.sidebar_testi h6 {color: #090707; font-size: 12px; font-weight: bold; margin: 0 0 6px 0; padding: 0;}
.sidebar_testi .testi_text {color: #090707; font-size: 16px; font-weight: normal; margin: 0 0 10px 0; padding: 5px 0 0 0; text-indent: 30px; display: block;
	background: url(../img/bg_quote.png) no-repeat 5px 5px;}

	

#testi {position: relative; }	
	
#testi .fancybox-prev span, #testi .fancybox-next span {background-image: url('../img/fancybox_sprite.png');}	
#testi .fancybox-nav {position: absolute; top: 0; width: 40%; height: 100%; cursor: pointer; outline: none;
	text-decoration: none; background: transparent url('../img/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040; overflow: hidden;}

#testi .fancybox-prev {left: 0;}
#testi .fancybox-next {right: 0;}

#testi .fancybox-nav span {position: absolute; top: 50%; width: 36px; height: 34px; margin-top: -18px;
	cursor: pointer; z-index: 8040; visibility: hidden;}

#testi .fancybox-prev span {left: 10px; background-position: 0 -36px;}
#testi .fancybox-next span {right: 10px; background-position: 0 -72px;}

#testi .fancybox-nav:hover span {visibility: visible;}
	
/*------------*/

#comments {padding: 0 0 20px 0;}
#comments h2, #comments h3 {margin-bottom: 16px;}

#comments .commentlist {margin: 0; padding: 0; list-style-type: none;}
#comments .commentlist li {margin: 0; padding: 0; position: relative; overflow: hidden; height: 1%;}

#comments article {margin: 0 0 20px 0; padding: 0 0 20px 100px; border: none; background:url(../img/dot_gray.png) repeat-x bottom;}

#comments article img.avatar {float: left; padding: 0; line-height: 0; margin: 6px 0 0 -100px; width: 80px; height: 80px;}
#comments article cite,
#comments article time {color: #1b6134; font-size: 13px; font-style: normal; font-weight: bold; }
#comments article header a {text-decoration: none; color: #1b6134;}
#comments article a:hover {text-decoration: underline;}

/* Comment form */

#respond form p {
	position:relative; overflow: hidden; height: 1%;
	padding: 0 0 0 100px; margin-bottom:10px;
}
#respond form p.logged-in-as, #respond form p.comment-notes {padding: 0;}

#respond form label {display: block; position: relative; width: 100px; margin: 0 0 0 -100px; float: left;
	font-size: 14px; font-weight:bold; margin-bottom: 4px; color: #999999; padding: 10px 0 0 0; }


#respond form p input[type="text"] {width: 558px; }

#respond form textarea {width: 578px; max-width: 558px;}
	
#respond form .comment-form-captcha img {
	float: left; margin-top: 10px; margin-right: 15px;}
	
#respond form p.comment-form-captcha input {
	float: left; width: 403px; }

#respond #recaptcha_widget_div {
	padding: 0 0 0 100px; margin-bottom: 10px; }


#respond form p.form-allowed-tags {	font-size: 12px;}
.required {color: red;}
	

/*-------------------------*/

.post_nav {height: 36px;}

.nav-previous {
	float: left;
	width: 50%;
	height: 36px;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
	height: 36px;
}

.nav-previous a, .nav-next a {
	display: block; background-color: #b8b8b8;
	height: 30px; line-height: 30px; padding: 0 22px;
	color: #1b6134; font-size: 18px; text-transform: uppercase; 
	text-decoration: none; font-weight: bold;	
}
.nav-previous a {background: #b8b8b8 url(../img/arrow_prev.png) no-repeat left center; padding-left: 36px; margin: 0 0 0 auto; float: left;}
.nav-next a {background: #b8b8b8 url(../img/arrow_next.png) no-repeat right center; padding-right: 36px; margin: 0 auto 0 0; float: right;}


/* Forms
---------------------------------------- */

article p.field {padding: 0 0 0 140px; position: relative;}
article p.field label {display: block; position: relative; width: 140px; margin: 0 0 0 -140px;
	font-size: 14px; font-weight:bold; margin-bottom: 4px; color: #999999; padding: 10px 0 0 0;}	
 
label {cursor: pointer;}

#respond p input[type="text"],
article p.field input, 
article p.capcha input, 
article p.field select { 
	position: relative; display: block; float: left;
	width:288px; height: 40px; line-height: 40px; margin: 0; padding: 0 10px;
	font-size: 14px; color: #999999; border: 1px solid #dfdfdf; outline:none; background-color: #fefefe;
	-webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;
	box-shadow: inset 0px 0px 10px rgba(0,0,0,0.5); }

article p.field textarea,
#respond textarea {
	position: relative; display: block; float: left;
	width:288px; max-width:288px; min-width:288px; 
	margin: 0; padding: 10px; overflow:auto; height:130px; min-height:76px;
	font-size: 14px; color: #999999; border: 1px solid #dfdfdf; outline:none; background-color: #fefefe;
	-webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;
	box-shadow: inset 0px 0px 10px rgba(0,0,0,0.5); }


article input[type="submit"],
#respond input[type="submit"] { 
	position: relative; height: 40px; display: block; float: left;
	color: #1b6134; font-size: 18px; text-transform: uppercase; 
	text-decoration: none; font-weight: bold; margin: 0; padding: 0 20px 0 20px; 
	-webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px; outline:none;
	border: none; background: none; background: #b8b8b8 url(../img/arrow_next.png) no-repeat right center; padding-right: 36px;}

article input[type="submit"]:hover,
#respond input[type="submit"]:hover {} 


article #searchform label,
article #searchform #s,
article #searchform #searchsubmit {display: block; margin-right:5px;} 


/* Form defaults */
.wpcf7-form p.field input, .wpcf7-form p.capcha input, .wpcf7-form p.field select { 
	display: block; position: relative; width:288px; height: 32px; line-height: 32px; margin: 0; padding: 0 10px;
	font-size: 14px; color: #666666; border: 3px solid #c2c6c9; outline:none; }

.wpcf7-form label {cursor: pointer;}

.wpcf7-form p.radio label {margin-right: 10px;}

.wpcf7-form p.field, .wpcf7-form p.submit-wrap {margin-bottom:10px; position:relative; overflow: hidden; height: 1%;}
	
.wpcf7-form p.field label, .wpcf7-form p.attach label, .wpcf7-form label.radio_header {
	display: block; font-size: 13px; font-weight:bold; margin-bottom: 4px; }	
	
.wpcf7-form sup {font-weight: bold; color: #ed1c24;}
	
.wpcf7-form p.field small {color:red;}

.wpcf7-form p.field textarea {
	display: block; position: relative; margin: 0; padding: 10px;
	font-size: 14px; color: #666666; border: 3px solid #c2c6c9; outline:none;
	width:288px; max-width:288px; min-width:288px;
	height:130px; min-height:76px; overflow:auto;}

.wpcf7-form .wpcf7-captchac {
	float: left;
	margin-top: 2px;
	margin-right: 15px;
	}
	
.wpcf7-form p.field input.wpcf7-captchar {
	float: left;
	width: 200px;
	}		
	
.wpcf7-form .submit-wrap input {
	display: block; float: left; height: 38px; line-height: 38px; border: 1px solid #993300;
	margin: 0; padding: 0 24px; background: #a63f12 url(../img/btn_big.png) repeat-x top;
	color: #ffffff; font-size: 16px; text-decoration: none; white-space: nowrap;
	cursor: pointer;
	}	

.wpcf7-form p.checkbox input[type="checkbox"]{position: relative; top: 3px;}	
	
.wpcf7-form p.checkbox .wpcf7-checkbox{margin-bottom: 8px;}	
	
	
	span.wpcf7-form-control-wrap {
		display:block;
		}
.wpcf7-form .wpcf7-not-valid-tip {
		width: auto !important;
		position:absolute;
		left:5px !important;
		right:5px !important;
		top:5px !important;
		padding:3px 10px 3px 10px !important;
		background:#f3b7b7 !important;
		color:red !important;
		border:1px solid red !important;
		color: #fff !important;
		}
	
	div.wpcf7-response-output {
		margin-left:0 !important;
		margin-right:0 !important;
		}
		
/*-----------------------------*/

/*-----------------------------------------------------*/
/* Alert boxes
---------------------------------------- */
.alert-box, .wpcf7-response-output {
	padding:20px 20px 20px 90px !important;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:.91em;
	line-height:1.4em;
	border:1px solid #dbdbdb;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:15px;
	}
	.error-box, .wpcf7-mail-sent-ng {
		border-color:#ff9999;
		color:#c31b00;
		background:url(../img/form/icon-error.png) no-repeat 20px 50% #ffcccc;
		}
	.attention-box, .wpcf7-validation-errors, .wpcf7-spam-blocked {
		border-color:#e6c555;
		color:#9e660d;
		background:url(../img/form/icon-note.png) no-repeat 20px 50% #fdebae;
		}
	.notice-box {
		border-color:#68a2cf;
		color:#2e6093;
		background:url(../img/form/icon-info.png) no-repeat 20px 50% #bfe4f9;
		}
	.approved-box, .wpcf7-mail-sent-ok {
		border-color:#a3c159;
		color:#5e6f33;
		background:url(../img/form/icon-download.png) no-repeat 20px 50% #ccff99;
		}
		
@media screen and (max-width: 1040px) {
	
	#slider .nav_prev {left: 10px;}
	#slider .nav_next {right: 10px;}
	
	
} 		